[string]
codepage=1257
title=Kyocera FS-1016MFP / FS-1116MFP būklės monitorius
group=Status Message
msg001=Išjungtas maitinimas arba su laidu susijusi problema
msg002=Serviso kvietimas
msg003=Nėra kasetės
msg004=Trūksta komponentų



msg005=Dangtis atidarytas
msg006=Nėra spausdinimo kasetės
msg007=Spausdinimo miltelių nebėra
msg008=Nėra popieriaus
msg009=Užstrigęs popierius
msg010=Popieriaus dydžio klaida
msg011=Popieriaus neatitikimas
msg012=Spausdintuvas užimtas kitu darbu
msg013=įkaitinimas
msg014=Pauzė



msg015=Budėjimas
msg016=Atmintis pilna.
msg017=Baigiasi spausdinimo milteliai
msg018=Išspausdinus visus antrosios pusės puslapius, vėl sudėkite lapus į kasetę.
btn001=šalinti

btn002=Tęsti
